@media only screen and (max-width:1440px) {
    .headerBtn {
        margin-left: 40px;
    }
}

@media only screen and (max-width:1366px) {
    .siteContainer {
        max-width:1080px;
    }
}


@media only screen and (max-width:1250px) {


    section.letSaySection {
        padding: 100px 0;
    }

    .letSaySection .siteContainer>p {
        font-size: 22px;
        line-height: 38px;
    }

    .letSayRow {
        margin: 55px -20px 0;
    }

    .letSayCol {
        padding: 0 20px;
    }

    section.moreScreenShots {
        padding: 100px 0;
    }

    .screenShotBox {
        min-height: 400px;
        padding: 40px;
        background-size: 430px;
    }

    .screenShotText h4 {
        font-size: 20px;
        line-height: 34px;
    }

    .headerBtn {
        margin-left: 18px;
    }

    .btnTheme {
        padding: 15px 20px;
    }

    .siteNavigation ul {
        -webkit-column-gap: 15px;
        -moz-column-gap: 15px;
        column-gap: 15px;
    }

    .moresclight,
    .morescdark {
        width: 430px;
        height: 75%;
    }

    .footerMenuRow ul {
        -webkit-column-gap: 30px;
        -moz-column-gap: 30px;
        column-gap: 30px;
    }
}

@media only screen and (max-width:1200px) {
    .siteContainer{
        max-width: 940px;
    }
}

@media only screen and (max-width:1024px) {
    .siteContainer{
        max-width: 800px;
    }
}

@media only screen and (max-width:991px) {
    .btnTheme {
        padding: 12px 16px;
        font-size: 16px;
        line-height: 26px;
    }

    .siteNavigation ul li a {
        font-size: 16px;
        line-height: 22px;
    }

    .headerBtn span.btnTheme {
        line-height: 20px;
        font-size: 16px;
    }

    body h2 {
        font-size: 36px;
        line-height: 46px;
    }

    body p {
        font-size: 16px;
        line-height: 28px;
    }

    footer.siteFooter {
        padding: 50px 0 34px;
    }

    .footerLogo {
        width: 120px;
    }

    .footerMenuRow ul {
        -webkit-column-gap: 16px;
        -moz-column-gap: 16px;
        column-gap: 16px;
    }

    .footerMenuRow ul a {
        font-size: 14px;
        line-height: 20px;
    }

    .footerMenuCol {
        width: calc(100% - 120px);
        padding-left: 22px;
    }

    .footerMenuRow .footerSocial ul a img {
        width: 22px;
    }

    .footerMenuRow .footerSocial ul li:nth-child(2) a img {
        width: 14px;
    }
}

@media only screen and (max-width:880px) {
    .siteContainer{
        max-width: 700px;
    }
}

@media only screen and (max-width:767px) {

    .siteContainer{
        padding: 0 20px;
    }

    .siteLogo {
        width: 98px;
    }

    .siteNavigation {
        width: calc(100% - 98px);
    }

    .btnTheme {
        padding: 12px 16px;
    }

    .headerBtn {
        margin-left: 15px;
    }

    .headerBtn span.btnTheme {
        padding: 12px 16px;
        font-size: 16px;
        line-height: 24px;
    }

    footer.siteFooter {
        padding: 30px 0 20px;
        background-color: var(--whiteColor);
    }

    .footerRow {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .footerLogo {
        width: 100px;
    }

    .footerMenuCol {
        width: 100%;
        padding-left: 0;
        margin-top: 20px;
    }

    .footerMenuRow ul {
        -webkit-column-gap: 20px;
        -moz-column-gap: 20px;
        column-gap: 20px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .footerMenuRow ul a {
        font-size: 14px;
        line-height: 22px;
    }

    .footerMenuRow {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        row-gap: 15px;
    }

    .footCopyRight {
        text-align: center;
    }

    body h2 {
        font-size: 32px;
        line-height: 42px;
    }

    body p {
        font-size: 16px;
        line-height: 30px;
    }

    .menuDesktop {
        display: none;
    }

    .mobileMenuToggle {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    footer.site-footer {
        padding: 40px 0 20px;
    }
}

@media only screen and (max-width:600px) {
    .footerMenuRow ul:not(.footerMenuRow .footerSocial ul) {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        row-gap: 10px;
    }
}